Page MenuHomePhabricator

[Story] Blacklist "imported from $1 Wikipedia" as reference
Closed, ResolvedPublic

Description

It would be good, to not use any Wikiproject as reference in the ArticlePlaceholder pages. Therefore the Property P143 should not have any wiki project as value.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterBlacklist reference ID

Event Timeline

Lucie created this task.Nov 11 2015, 11:35 AM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 11 2015, 11:35 AM
Lucie renamed this task from [Story] Backlist "stated in $1 Wikipedia" as reference to [Story] Backlist "imported from $1 Wikipedia" as reference .Nov 11 2015, 11:48 AM
Lucie updated the task description. (Show Details)
Lucie set Security to None.
aude renamed this task from [Story] Backlist "imported from $1 Wikipedia" as reference to [Story] Blacklist "imported from $1 Wikipedia" as reference .Nov 11 2015, 9:02 PM
Lucie moved this task from Incoming to Backlog on the ArticlePlaceholder board.May 3 2016, 8:41 PM
Lucie moved this task from Backlog to To Do Next on the ArticlePlaceholder board.May 6 2016, 1:17 PM
Lucie moved this task from To Do Next to Review on the ArticlePlaceholder board.May 7 2016, 10:23 AM
Lucie moved this task from Review to Done on the ArticlePlaceholder board.
Lucie moved this task from Done to Review on the ArticlePlaceholder board.

Change 287242 merged by jenkins-bot:
Blacklist reference ID

https://gerrit.wikimedia.org/r/287242

Lucie closed this task as Resolved.May 11 2016, 4:21 PM
Lucie moved this task from Review to Done on the ArticlePlaceholder board.